=== debian/changelog ===
markdownpart (0.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Update the patches:
    - upstream_Lower-min-requirements-to-Qt-5.14-KF-5.66.patch: drop,
      backported from upstream
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Explicitly add the gettext build dependency.

 -- Pino Toscano <pino@debian.org>  Sun, 18 Oct 2020 23:39:05 +0200

markdownpart (0.1.0-1) unstable; urgency=medium

  * Initial packaging.

 -- Pino Toscano <pino@debian.org>  Sat, 29 Aug 2020 15:01:06 +0200
