## markdownpart 20.12.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,16 @@
 cmake_minimum_required(VERSION 3.5)
 
-project(markdownpart VERSION 0.1.1)
+# Release Service version, managed by release script
+set (RELEASE_SERVICE_VERSION_MAJOR "20")
+set (RELEASE_SERVICE_VERSION_MINOR "12")
+set (RELEASE_SERVICE_VERSION_MICRO "0")
+set (RELEASE_SERVICE_COMPACT_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}${RELEASE_SERVICE_VERSION_MINOR}${RELEASE_SERVICE_VERSION_MICRO}")
+
+# Bump MARKDOWNPART_BASE_VERSION once new features are added
+set(MARKDOWNPART_BASE_VERSION "0.1")
+set(MARKDOWNPART_VERSION "${MARKDOWNPART_BASE_VERSION}.${RELEASE_SERVICE_COMPACT_VERSION}")
+
+project(markdownpart VERSION ${MARKDOWNPART_VERSION})
 
 set(QT_MIN_VERSION "5.14.0")
 set(KF_MIN_VERSION "5.66.0")
