=== debian/changelog ===
markdownpart (20.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream uses the release-service, so switch the watch file, and the GPG
    signing key to it.
  * Bump Standards-Version to 4.5.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Wed, 16 Dec 2020 11:40:46 +0100
