=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libkf5parts-dev (>= 5.66.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.14.0~),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/utilities/markdownpart
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/markdownpart
