## markdownpart 21.04.1

=== debian/changelog ===
markdownpart (21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:16:20 +0100
