## markdownpart 21.08.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
-cmake_minimum_required(VERSION 3.5)
+cmake_minimum_required(VERSION 3.16)
 
 # Release Service version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "20")
-set (RELEASE_SERVICE_VERSION_MINOR "12")
+set (RELEASE_SERVICE_VERSION_MAJOR "21")
+set (RELEASE_SERVICE_VERSION_MINOR "08")
 set (RELEASE_SERVICE_VERSION_MICRO "0")
 set (RELEASE_SERVICE_COMPACT_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}${RELEASE_SERVICE_VERSION_MINOR}${RELEASE_SERVICE_VERSION_MICRO}")
 
@@ -12,8 +12,8 @@
 
 project(markdownpart VERSION ${MARKDOWNPART_VERSION})
 
-set(QT_MIN_VERSION "5.14.0")
-set(KF_MIN_VERSION "5.66.0")
+set(QT_MIN_VERSION "5.15.0")
+set(KF_MIN_VERSION "5.80.0")
 
 find_package(ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
@@ -45,7 +45,7 @@
     -DQT_NO_KEYWORDS
     -DQT_NO_FOREACH
     -DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT
-    -DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054600
+    -DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x055200
     -DKF_DEPRECATED_WARNINGS_SINCE=0x060000
 )
