## markdownpart 21.11.80

=== debian/changelog ===
markdownpart (21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 18:32:53 +0000
