=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/utilities/markdownpart
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/markdownpart
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/markdownpart.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/markdownpart
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/markdownpart
 
 Package: markdownpart
 Architecture: any
