## markdownpart 21.12.1

=== debian/changelog ===
markdownpart (21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:33:45 +0000
