=== src/CMakeLists.txt ===
--- 
+++ 
@@ -10,6 +10,11 @@
     markdownpartfactory.cpp
     markdownpart.cpp
     markdownbrowserextension.cpp
+    markdownview.hpp
+    markdownbrowserextension.hpp
+    markdownpart.hpp
+    searchtoolbar.hpp
+    markdownpartfactory.hpp
 
     markdownpart.qrc
 )
