## markdownpart 22.04.0

=== debian/changelog ===
markdownpart (22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:56:52 +0100
