## markdownpart 22.08.1

=== debian/changelog ===
markdownpart (22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:48:26 +0100
