## markdownpart 22.11.80

=== debian/changelog ===
markdownpart (22.11.80-0ubuntu1) lunar; urgency=medium

  * New upstream (beta) release (22.11.80)

 -- Rik Mills <rikmills@kde.org>  Mon, 14 Nov 2022 10:56:20 +0000
