## markdownpart 22.12.1

=== debian/changelog ===
markdownpart (22.12.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jan 2023 11:21:36 +0000
