=== debian/control ===
Source: markdownpart
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Pino Toscano <pino@debian.org>,
Build-Depends: cmake (>= 3.16.0~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.91.0~),
               gettext,
               libkf5i18n-dev (>= 5.91.0~),
               libkf5parts-dev (>= 5.91.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.15.2~),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://invent.kde.org/utilities/markdownpart
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/markdownpart
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/markdownpart.git

Package: markdownpart
Architecture: any
Section: utils
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: KDE Markdown KPart
 MarkdownPart is a small KDE KParts plugin to render Markdown documents
 in any application which uses the KPart system.
