## markdownpart 23.04.3

=== debian/changelog ===
markdownpart (23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:57:37 +0100
