## markdownpart 23.08.2

=== debian/changelog ===
markdownpart (23.08.2-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:39:36 +0100
