=== debian/control ===
Source: markdownpart
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Pino Toscano <pino@debian.org>,
Build-Depends: debhelper-compat (= 13),
               cmake (>= 3.16.0~),
               extra-cmake-modules (>= 6.3.0~),
               gettext,
               libkf6i18n-dev (>= 6.3.0~),
               libkf6parts-dev (>= 6.3.0~),
               pkg-kde-tools,
               qt6-base-dev (>= 6.7.0~),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://invent.kde.org/utilities/markdownpart
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/markdownpart
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/markdownpart.git

Package: markdownpart
Architecture: any
Section: utils
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: KDE Markdown KPart
 MarkdownPart is a small KDE KParts plugin to render Markdown documents
 in any application which uses the KPart system.
