## markdownpart 24.12.3

=== debian/changelog ===
markdownpart (24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:50:43 +0000
