=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libkf6parts-dev (>= 6.3.0~),
                pkg-kde-tools,
                qt6-base-dev (>= 6.7.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/utilities/markdownpart
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/markdownpart
