## markdownpart 25.08.1+p24.04+vstable+git20250910.0546

=== debian/changelog ===
markdownpart (25.08.1+p24.04+vstable+git20250910.0546-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Sep 2025 05:46:27 +0000
