## markdownpart 25.08.1+p24.04+vstable+git20251001.1215

=== debian/changelog ===
markdownpart (25.08.1+p24.04+vstable+git20251001.1215-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 12:15:26 +0000
