## markdownpart 25.08.2+p24.04+vstable+git20251015.1453

=== debian/changelog ===
markdownpart (25.08.2+p24.04+vstable+git20251015.1453-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 14:53:25 +0000

markdownpart (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:57:30 +0000
