## markdownpart 25.08.2+p24.04+vstable+git20251019.0320

=== debian/changelog ===
markdownpart (25.08.2+p24.04+vstable+git20251019.0320-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:20:44 +0000
